uuid: 7f973e81-1c50-477a-90b1-7f9ca9d0f934
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_description
field_name: field_description
entity_type: media
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
